{
  "name": "@PACKAGE_NAME@",
  "version": "@PACKAGE_VERSION@",
  "documentation": "https://dev.marc.waeckerlin.org/doc/safechat/",
  "private": true,
  "dependencies": {
    "ejs": "~2.5.2",
    "express": "2.5.8",
    "jquery": "~3.1.0",
    "mysql": "~2.10.2",
    "openpgp": "~2.3.3",
    "socket.io": "~1.4.8",
    "stylus": "~0.54.5",
    "webrtc.io": "0.0.4"
  },
  "description": "@DESCRIPTION@",
  "main": "@PACKAGE_NAME@.js",
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "@AUTHOR@",
  "license": "@LICENSE@",
  "path": {
    "prefix": "@PREFIX@",
    "sysconf": "@SYSCONFDIR@",
    "pkgdata": "@PKGDATADIR@",
    "localstate": "@LOCALSTATEDIR@",
    "log": "@LOCALSTATEDIR@/log/@PACKAGE_NAME@.log",
    "config":  "@SYSCONFDIR@/@PACKAGE_NAME@.json",
    "nodejs": "@PKGDATADIR@/nodejs"
  }
}
